@font-face {
	font-family: 'Conv_helveticaneue-light_0';
	src: url('fonts/helveticaneue-light_0.eot');
	src: local('?'), url('fonts/helveticaneue-light_0.woff') format('woff'), 
	url('fonts/helveticaneue-light_0.ttf') format('truetype'), 
	url('fonts/helveticaneue-light_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_helveticaneue-bold_0';
	src: url('fonts/helveticaneue-bold_0.eot');
	src: local('?'), url('fonts/helveticaneue-bold_0.woff') format('woff'), 
	url('fonts/helveticaneue-bold_0.ttf') format('truetype'), 
	url('fonts/helveticaneue-bold_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_helveticaneue-thin_0';
	src: url('fonts/helveticaneue-thin_0.eot');
	src: local('?'), url('fonts/helveticaneue-thin_0.woff') format('woff'), 
	url('fonts/helveticaneue-thin_0.ttf') format('truetype'), 
	url('fonts/helveticaneue-thin_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {font-family: 'Conv_helveticaneue-light_0';} 

#calc-left .cal-row label, #do-calc, .total { font-family: 'Conv_helveticaneue-bold_0';}
html { margin:0px!important;}
.col-sm-6 { width: 50%;  float: left; min-height:165px;}
body { margin:0px!important;}
iframe{ overflow:hidden; min-height:240px;}
#calc-form .row { background:#00954d;  overflow: hidden; margin:0 0 15px;} 
#do-calc { background: none repeat scroll 0 0 #383636; border-radius: 3px;
 color: #fff; display: block; font-size: 24px; margin: 0 auto; padding:5px 15px; text-transform: uppercase;
border: none; float: right;cursor: pointer;}
#do-calc:hover  {background:#0070c0;}
#calc-left .cal-row label { width: 40%;  vertical-align: top; float: left; font-size:12px; color:#ffffff; text-align:center; padding-top:15px; text-transform:uppercase;}
#calc-left .cal-row input, #calc-left .cal-row .selectBox { padding:0 5px;  width:53%;  vertical-align: top; border-right:1px solid #028646;  border: none; float:left; margin:0 0 0 20px; width:45% !important;}
#calc-left .cal-row input { padding:11px 20px 12px; width:48% !important; border-radius:0px!important;}
#calc-left { background:url(images/cal-label.jpg) repeat-y left top; padding:16px 0px;}
.cal-row {margin-bottom:8px; overflow: hidden;} 
.first-half { background:url(images/cal-sep.jpg) repeat-y right top;}
.cal-row.last-rw {margin-bottom:0px;}
#calc-right label { color: #fff; float: left; margin-right: 5%; padding:6px 20px 0; vertical-align: top;  width: 39%;}
.total { background: #fff; padding:9px 0; color: #000; text-align: center; width:40%; float:left;} 
#calc-freq {background:url(images/cal-sep.jpg) repeat-y 47% top; padding:16px 0px;} 
.lowercase { text-transform:lowercase;}



@media (max-width:620px) { 
#calc-right label {width:34%;}
#calc-left { background:url("images/cal-label.jpg") repeat-y -14% top; }
#calc-right label { font-size:13px;}

}

@media (max-width:480px) {
#calc-left { padding:10px 0px;}
.first-half { background:#028a48;}
.col-sm-6 { width:100%;}
#calc-right label {width:36%;}
#calc-right label{font-size: 14px;}

}

@media \0screen { 
#calculator-outer #calc-left .cal-row input { width:36%!important;} 
}

@media screen\9 { 
#calculator-outer #calc-left .cal-row input { width:36%!important;}
.col-sm-6 {width:48%;}  
}
